/*---- checkBox ----*/
ul.checkBox {
  margin-top: 15px;
  text-align: right;
}

ul.checkBox li {
  display: inline-block;
  margin-left: 15px;
}

ul.checkBox li input[type="checkbox"] {
  display: none;
}

ul.checkBox li input[type="checkbox"]+label {
  padding-left: 32px;
  display: inline-block;
  height: 25px;
  background: url('../img/checkbox.png') no-repeat;
  background-position: 0 0;
  font-size: 17px;
  line-height: 25px;
  color: #444;
}

ul.checkBox li input[type="checkbox"]:checked+label {
  background-position: 0 -25px;
}

ul.radioBox {
  margin-top: 0;
  text-align: center;
}

ul.radioBox li {
  margin: 0 8px;
}

ul.radioBox li input[type="radio"] {
  display: none;
}

ul.radioBox li input[type="radio"]+label {
  padding-left: 25px;
  display: inline-block;
  height: 18px;
  background: url('../img/radiobox.png') no-repeat;
  background-position: 0 0;
  font-size: 14px;
  line-height: 18px;
  color: #444;
}

ul.radioBox li input[type="radio"]:checked+label {
  background-position: 0 -18px;
}

textarea {
  padding: 10px 15px;
  width: 100%;
  height: 150px;
  border: 1px solid #ddd;
  box-sizing: border-box;
  border-radius: 4px;
  font-size: 16px;
  resize: none;
  font-family: 'Noto Sans Regular';
  font-size: 16px;
}

/*-- END checkBox --*/
/*---- Input Style ----*/
input.iptStyle {
  padding: 0 15px;
  width: 100%;
  height: 40px;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
}

input.phone {
  width: 30%;
}

/*-- END Input Style --*/
/*---- select Style ----*/
select.selStyle {
  padding: 0 15px;
  width: 100%;
  height: 40px;
  background: url('../img/arrowDwon.png') no-repeat 95% center;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  box-sizing: border-box;
  font-size: 15px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
}

select.phone {
  width: 30%;
}

select.area {
  margin-left: 19px;
  width: 65%;
}

select::-ms-expand {
  display: none;
}

/*-- END select Style --*/
